<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>androidx.localbroadcastmanager</groupId>
  <artifactId>localbroadcastmanager</artifactId>
  <versioning>
    <release>1.0.0-beta01</release>
    <versions>
      <version>1.0.0-beta01</version>
    </versions>
    <lastUpdated>20180713212821</lastUpdated>
  </versioning>
</metadata>
